Package gcc4.4

Binary package: gcc4.4
Version: 4.4.7-alt3
Architecture: x86_64
Build time:  Dec 4, 2013, 05:15 AM
 in the task #109909
Source package: gcc4.4
Copied in the task: #109999
Category: Development/C
Report package bug
License:  GPLv3+, GPLv3+ with exceptions and GPLv2+ with exceptions
Summary:  GNU Compiler Collection
Description: 
This package contains the GNU Compiler Collection version 4.4.7.
You'll need this package in order to compile C code.
It is also required for all other GCC compilers.

If you have multiple versions of the GNU Compiler Collection
installed on your system, you may want to execute
gcc-4.4
in order to explicitly use the GNU C compiler version 4.4.7.
Last changes:
Dec. 4, 2013 Dmitry V. Levin 4.4.7-alt3
- Synced with RH 4.4.7-4 (closes: #29624).
April 2, 2013 Dmitry V. Levin 4.4.7-alt2
- Synced with RH 4.4.7-3 (closes: #28765).
Feb. 8, 2013 Dmitry V. Levin 4.4.7-alt1
- Synced with RH 4.4.7-1.

Back to Top